/* @override 
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?*
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?pnwgtb
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?po7zii
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?po82xq
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?po875y
	https://rc1archregina.hopto.org/sites/all/themes/jango/jango_sub/css/custom.css?pobaz9
	https://archregina.sk.ca/archreginav4/sites/all/themes/jango/jango_sub/css/custom.css?pokmeb
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pokuv9
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pokyds
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pompn4
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pomv8k
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?poot7o
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?ppe6e8
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?ppeh4p
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pqaqf2
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?pqdzaq
	https://archregina.sk.ca/sites/all/themes/jango/jango_sub/css/custom.css?psdom4
*/

@charset "UTF-8";
:root {
	--width: 100%;
	--height: 48px;
	--top-color: #970036;
	--bottom-color: transparent;
	--middle-color: #630460;
}
body {
/* color: #343434; */
color: #000000;

}
#block-print_ui-print-links {
float: right;	
}
#mc_embed_signup .mc-field-group.input-group ul li{
display: inline!important;
}


div.c-topbar.c-topbar-dark {
	background-color: #6D757B !important;
}
#block-md-slider-meet-jango::after,
.region-top > .block-md-slider::after,
.topblock-fp::after,
#block-block-76::after,
#block-block-77::after,
#block-block-78::after{
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 48px;
	background-color: #630460;
	mask-size: cover;
	/* bottom: 0px; */
	z-index: -10;
}

.topblock-fp {
	min-height: 325px;
}
.view-archbishop-s-letters-and-homilies .views-row {
	margin-top: 10px;
	margin-bottom: 10px;
}
.findaparish .c-content-title-1{
	min-height: 40px;
}
.lettersandhomilies .c-content-title-1 h3,
.findaparish .c-content-title-1 h3
 {
	margin-left: 45px;
}
.lettersandhomilies .c-content-title-1 h3,
.findaparish .c-content-title-1 h3
 {
	margin-left: 45px;
}
.lettersandhomilies .c-content-title-1 h3:before {
	
	content:"";
	background-image: url('../assets/archbishop-icon.png');
    background-size: 45px 45px;
    width: 45px;
	height: 45px;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
}
.findaparish .c-content-title-1 h3:before {
	content:"";
	background-image: url('../assets/findaparish-icon.png');
    background-size: 45px 45px;
	
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 45px;
	height: 45px;
}
.findaparish .views-exposed-form{
margin-bottom: 0px;}

.findaparish .c-content-title-1,
.lettersandhomilies .c-content-title-1 {
margin-bottom: 20px;
}
.view-archbishop-s-letters-and-homilies .views-field-title span {
	color: #0068DC;
	margin-right: 10px;
}
form#views-exposed-form-mass-finder-page {
	padding: 0;
	margin: 0;
}
div.col-md-6.col-lg-6 .c-content-title-1 > h3 > i {
	font-size: 26px;
	color: #3F444A;

}
.topblock-fp h3{
	border-color: #fff;
	text-transform: uppercase;
	border-style: solid;
	border-width: 1px;
	background-color: rgba(0,0,0,0.4);
}
.topblock-fp .f-white p, .topblock-fp .f-white span {
	color: #fff!important;
}
.topblock-fp h3 {
	color: #fff!important;
}
.view-id-upcoming_events_block_2019 .row .more,
.view-upcoming-events-block-2019 .more {
	color: #0068DC;
}
.view-id-upcoming_events_block_2019 .row,
.view-upcoming-events-block-2019 .row,
.view-NewCombinedNewsFeed .row,
.view-NewCombinedNewsFeed .views-row  {
	margin-top: 10px;
	margin-bottom: 10px;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
	border-radius: 5px 5px 5px 5px !important;
}
div#footer.c-layout-footer.c-layout-footer-1 {
	margin-top: 50px;
}
.date-nav-wrapper .date-prev {
	right: 90px !important;
}
.date-nav-wrapper .date-prev a,
.date-nav-wrapper .date-next a {
	margin-left: 10px;
	margin-right: 10px;
}
.separator {
	position: relative;
	width: var(--width);
	height: var(--height);
	transform: rotateY(180deg);
}
.separator::before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-color: #970036;
	-webkit-mask-image: url(../img/diagonal.svg#top);
	-webkit-mask-size: cover;
	mask-image: url(../img/diagonal.svg#top);
	mask-size: cover;
	z-index: 300;
}
.separator.reverse {
	transform: rotateY(180deg);
}
p.printonly.currentURL {
	display: none !important;
}
a.upperdonate.maindonate,
button.upperdonate.maindonate{
	float: right;
	display: inline-block;
	background-color: #E4C942;
	border: none;
	padding: 3px 10px;
	color: #3A3F45;
	/* #0068DC; */
	background-color: #E4C942;
	margin: 10px 7px 7px 30px;
	font-size: 14px;
}
a.lowerdonate.maindonate  {
	float: none;
	display: inline-block;
	background-color: #E4C942;
	border: none;
	padding: 3px 10px;
	color: #3A3F45;
	/* #0068DC; */
	background-color: #E4C942;
	margin: 0 7px 7px 0;
	font-size: 14px;
}


button.upperdonate.maindonate:hover,
button.upperdonate.maindonate:active,
button.lowerdonate.maindonate:hover,
button.lowerdonate.maindonate:active,
a.upperdonate.maindonate:hover,
a.upperdonate.maindonate:active,
a.lowerdonate.maindonate:hover,
a.lowerdonate.maindonate:active {
	color: #46464E;
	background-color: #FFE04A!important;
}
button.upperdonate .fa,
a.upperdonate .fa,
a.lowerdonate .fa{
	color: #fff;
	-moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .3s ease-in;
}


li.for-parishes a.c-link {
	font-weight: 600!important;
}
.maindonate:hover .fa,
.lowerdonate:hover .fa{
	color: #ff5752;
}

.c-theme-ul > li:focus > a:not(.btn),
.c-theme-ul > li:active > a:not(.btn),
.c-theme-ul > li:hover > a:not(.btn) {
	color: #E4C942;
}
@media print {
	.no-print,
	.noprint,
	.no-print * {
		display: none !important;
	}
	a[href]:after {
		content: none !important;
	}
	nav,
	.c-topbar {
		display: none !important;
	}
	.region.region-top > .block > .content {
		height: 100px;
	}
	.c-layout-header-fixed .c-layout-header {
		position: absolute !important;
	}
	p.printonly.currentURL {
		display: block !important;
	}
	#footer #block-block-64 .c-layout-footer-1 {
		display: none;
	}
}
.block-og-menu {
	background-color: #F2F2F2;
	padding: 5px 10px;
}
.block-og-menu ul {
	padding-left: 0px;
}
.block-og-menu li {
	border-bottom: 1px solid #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.block-og-menu li.last {
	border-bottom: none;
}
.block-og-menu li.active-trail a {
	padding-left: 12px;
}
.block-og-menu li.active-trail:before {
	content: "\f0da";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	color: #000;
	font-size: 18px;
	padding-right: 0.3em;
	position: absolute;
	padding-left: 0px;
}
.block-og-menu li.active-trail {
	font-weight: bold;
	padding-left: 0px;
}
.view-mass-finder .views-row {
	margin-bottom: 10px;
	padding: 10px 0 10px 0;
	border-top: 1px dotted #1D6092;
}
.view-mass-finder .views-row.views-row-first {
	border-top: none;
}
.field-name-field-mass-times .field-item,
.view-mass-finder .views-field-views_conditional .view .view-content {
	padding: 15px;
	background-color: #D9EDF7;
	border-color: #BCE8F1;
	color: #3A87AD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.view-mass-finder form .views-exposed-widget {
	/*width: auto;*/
	/*display: table-cell;*/
}
.view-mass-finder form {
	width: 100%;
	clear: both;
}
.block-og-menu ul,
.block-og-menu ul li {
	list-style: none;
}
.page-node-20 .content table tr td img {
	margin-top: 24px;
	margin-bottom: 24px;
	padding-right: 13px;
}
.view-Archdiocese-Staff li {
	list-style: none;
}
.view-Archdiocese-Staff .panel-col-first {
	max-width: 180px;
}
.view-Archdiocese-Staff .views-label,
.view-Archdiocese-Staff .field-content {
	display: inline-block;
}
.page-node-20 .content table tr td:first-child {
	width: 150px;
}

.view.view-mass-finder .view-header {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.region-sidebar .block {
	margin-top: 5px;
	margin-bottom: 5px;
}
.region-sidebar .block .views-field-field-blog-header-thumbnail img {
	text-align: center;
	padding: 10px;
	margin: 0 auto;
}
#navfindamass:before {
	content: "\f017";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	font-size: 14px;
	padding-right: 0.3em;
	padding-left: 0px;
}
#naveventscal:before {
	content: "\f073";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	font-size: 14px;
	padding-right: 0.3em;
	padding-left: 0px;
}
#covidmenuitem:before {
	content: "\f06a";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	font-size: 14px;
	padding-right: 0.3em;
	padding-left: 0px;
}
#navcontactus:before {
	content: "\f095";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	font-size: 14px;
	padding-right: 0.3em;
	padding-left: 0px;
}
#navparishes:before {
	content: "\f279";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	/*--adjust as necessary--*/
	font-size: 14px;
	padding-right: 0.3em;
	padding-left: 0px;
}

.c-layout-header .c-navbar .c-mega-menu.c-fonts-bold > .nav.navbar-nav > li >
.c-link {
	font-weight: 300;
}
.c-theme-ul.topnavleft > li:hover > a:not(.btn),
.c-theme-ul.topnavleft > li:hover > a:not(.btn) > i {
	color: #D2E6FB !important;
}
.c-layout-header .c-topbar-dark .c-top-menu > .c-links.topnavleft > li > a {
	font-weight: 300 !important;
}
.c-top-menu .c-ext > li {
	padding-left: 5px !important;
}
.c-top-menu .c-ext > li.expanded {
	position: relative;
}
.c-top-menu .c-ext .dropdown-menu {
	display: none;
	position: absolute;
	margin-top: 0px;
}
.c-top-menu .c-ext > li.expanded:hover > .dropdown-menu {
	display: block;
}
.print-link {
	position: relative;
}
.print-link .print-icon {
	position: absolute;
	right: 0;
}
@media (min-width: 991px) {
	.c-layout-header .c-navbar .c-logo img.c-desktop-logo {
		max-height: 90px;
	}
	.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
	letter-spacing: 0px;
	font-style: normal;
	transition: all 0.2s;
	padding: 41px 7px 39px;
	min-height: 100px;
	font-size: 17px;
}
}

.field-name-field-arch-weekly-files span.file {
	display: block;
	padding: 10px;
}

.c-layout-header-fullscreen.c-layout-header-static .c-layout-header,
.c-layout-header-fixed .c-layout-header {
	/*correct for overlay editing */
	z-index: 500;
}
body.admin-menu header {
	top: 20px !important;
}
.mega-nav li.boldmenuitem a {
	font-weight: 700!important;
}
div.views-field.views-field-field-staffphoto {
	float: none;
	max-height: 155px;
	max-width: 155px;
	padding-right: 10px;
}
div.views-field.views-field-field-staffphoto img {
	width: 150px;
	height: 150px;
	border-radius: 150px;
}
.view-og-content-block .field-content {
	display: inline-block;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	margin: 6px 0 0 0;
}
.views-field.views-field-field-office-phone div{
display:inline!important;}
.view-og-content-block div.views-field.views-field-title {
	text-transform: uppercase;
}
/* Library */
table.librarytable {
	width: 100%;
}
.not-logged-in table.librarytable th:last-child {
	display: none;
}
#views-exposed-form-mass-finder-page .views-exposed-widgets div {
	display: inline-grid;
	font-size: 12px;
	padding-right: 0;
	padding-top: 0;
	margin-top: 0;
}
#views-exposed-form-mass-finder-page {
	padding: 31px;
}
#views-exposed-form-mass-finder-page select {
	font-size: 13px;
}
.fp-btns-container{
	float: left;
	max-width: 65%;
}
.fp-content-ca span.align-left{
	max-width: 30%;
	float: left;
	margin-right: 20px;
	
	
}
.field-name-field-event-date {
	
}
.equalheight .row{

}
.equalheight .col-md-4 img{
width: 100%;}
.equalheight .col-md-4 {
text-align: center;

}
.field-name-field-event-date span.date-display-single{

	}
.field-name-field-event-date span.date-display-single:after{
	
}
.fp-btns-container .btn{
	margin: 5px;
}

.mega-nav li a{
	text-transform: capitalize!important;
	font-size: 14px!important;
	letter-spacing: inherit!important;
}

.findaparish .btn{
	margin: 10px;
}
.btn , 
	.btn-group a button {
	margin: 10px;
	
}

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview  {
	background-color: #f4f4f4;
	padding: 5px;
	
}
.calendar-calendar div.calendar {
	
	font-size: small;
	font-weight: light!important;
	}
.calendar-calendar td a{
	font-weight: 400!important;
}
#footer a{
	color: #fff;
}
#footer a span:hover,
#footer a:hover{
	color: #0068DC!important;
}
/* NEW NEWS */

div.view.view-2019-newsfeed img {
width: 100%;
max-width: 100%;	
}
.newspage2019 .row{
	padding-bottom: 20px;
}
.panel-pane.pane-2019-newsfeed-panel-pane-1{
	padding-bottom: 20px;
}

.og-context-node-37389 #block-og_menu-og_single_menu_block h2{
	display: none;
}

@media (min-width: 992px) {
	.fp-btns-container{
	text-align: left;
	}
	
}
@media (max-width:500px){
	.separator {
	position: relative;
	width: var(--width);
	height: 20px;
	transform: rotateY(180deg);
}
#block-md-slider-meet-jango::after,
.region-top > .block-md-slider::after {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 20px;
	background-color: #630460;
	mask-size: cover;
	/* bottom: 0px; */ 
	z-index: -10;
}


}
@media (max-width: 768px){
	.fp-content-ca span.align-left,
	.fp-content-ca .fp-btns-container{
	max-width: 100%;
	
	}
	.btn , 
	.btn-group a button {
	margin: 10px;
	
}
/* Long email wrapper */
a.spamspan,
a[href^="mailto"]  {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}
.nd-region{
	padding-top: 60px;
}
}

@media (max-width: 991px) {
	
	.fp-btns-container{
	text-align: center;
	
}
.fp-btns-container .btn{
	  white-space:normal !important;
    word-wrap: break-word; 
}
}
.fluid-width-video-wrapper {
padding-top: 56.2% !important;
}
.c-font-green{
color:#3baa34!important;
}
.c-font-yellow{
color:#d3ab0d!important;}
.c-content-title-1 > h3{
font-size:26px!important;}

.content .node .field-name-body{
/* overflow: auto; */
/* breaks the front page */}

.c-content-title-1 > h3{
margin-top:10px;
margin-bottom: 10px;
}
.sidemenu-heading:before{
content:"";
display:none;}
.sidemenu-heading{
font-size:20px;
font-weight:500!important;
margin-top:5px;
margin-bottom:5px;

border-bottom:none!important;
}
.sidemenu-heading a{
padding-left:0px!important;
}
.search-api-page-results .search-results > .node{
margin-bottom: 50px;
}
.search-api-page-results .search-results .node-readmore{
display: none;}

/* Donate page */
.page-node-38498 .panel h4 a:before,
.page-node-23 .panel h4 a:before,
.page-node-37094 .panel h4 a:before,
.page-node-18 .panel h4 a:before{
 
    background-size: 30px 30px;
    display: inline-block;
    width: 30px; 
    height: 30px;
    content:"";
    position: relative;
    top:5px;
    
}
.page-node-38498 .c-content-accordion-1 .panel,
.page-node-23 .c-content-accordion-1 .panel,
.page-node-37094 .c-content-accordion-1 .panel,
.page-node-18 .c-content-accordion-1 .panel
{
border: 1px solid #0068DC;
}
.page-node-38498 .c-content-accordion-1 .panel .panel-heading a,
.page-node-38498 .c-content-accordion-1 .panel .panel-heading a:hover,
.page-node-38498 .c-content-accordion-1 .panel .panel-heading a.collapsed:hover,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a:hover,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a.collapsed:hover,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a:hover,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a.collapsed:hover,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a:hover,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a.collapsed:hover
{
background-color: #408EE5;
text-transform: uppercase;
color: #FFF;
}

.page-node-38498 .c-content-accordion-1 .panel .panel-heading a.collapsed,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a.collapsed,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a.collapsed,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a.collapsed{

background-color: #0068DC;
text-transform: uppercase;
color: #000;
}
.page-node-23 .c-content-accordion-1 .panel.trcgiving .panel-heading a.collapsed{
background-color:#ed7520;
}
.page-node-23 .c-content-accordion-1 .panel.trcgiving .panel-heading a.collapsed,
.page-node-23 .c-content-accordion-1 .panel.trcgiving .panel-heading a{
background-color:#ed7520;
color:#fff;
}
.page-node-23 .c-content-accordion-1 .panel.trcgiving .panel-heading a:before{
filter: brightness(0) invert(1)!important;
}




.page-node-38498 .c-content-accordion-1 .panel .panel-heading a:before,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a:before,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a:before,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a:before{
filter: invert(100%) sepia(0%) saturate(7493%) hue-rotate(257deg) brightness(112%) contrast(102%);
transition-duration: 0.2s;
}
.page-node-38498 .c-content-accordion-1 .panel .panel-heading a.collapsed:before,
.page-node-23 .c-content-accordion-1 .panel .panel-heading a.collapsed:before,
.page-node-37094 .c-content-accordion-1 .panel .panel-heading a.collapsed:before,
.page-node-18 .c-content-accordion-1 .panel .panel-heading a.collapsed:before{
filter: none;
transition-duration: 0.2s;
}




.panel.donateonline h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/Electronic%20Devices.png');
}
.panel.donatemail h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/Envelope%20icon.png');
}

.panel.donatedirectdebit h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/Phone%20and%20mail%20icon.png');
}

.panel.donatephone h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/Phone.png');
}
.panel.trcgiving h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-circle-100.png');
display:none;
}
.c-content-accordion-1 .panel.trcgiving > .panel-heading > .panel-title > a{
padding-left:10px; padding-right:10px;
text-align: center;
}

.page-node-38498 .panel h4 a.collapsed:hover:before,
.page-node-23 .panel h4 a.collapsed:hover:before,
.page-node-37094 .panel h4 a.collapsed:hover:before{
filter: invert(100%) sepia(0%) saturate(7493%) hue-rotate(257deg) brightness(112%) contrast(102%)!important;
transition-duration: 0.2s;
}

.page-node-37094 .c-content-accordion-1 .panel.forparishes-appeal .panel-heading a:hover:before,
.page-node-37094 .c-content-accordion-1 .panel.forparishes-appeal .panel-heading a:before,
.page-node-37094 .c-content-accordion-1 .panel.forparishes-covid .panel-heading a:hover:before,
.page-node-37094 .c-content-accordion-1 .panel.forparishes-covid .panel-heading a:before{
filter: brightness(0) invert(1)!important;
}
.page-node-37094 .c-content-accordion-1 .panel.forparishes-appeal .panel-heading a.collapsed:before,
.page-node-37094 .c-content-accordion-1 .panel.forparishes-covid .panel-heading a.collapsed:before{
filter: none!important;
}




.f-black{
color: #000;}
.page-node-38498 .c-content-accordion-1 .panel > .panel-collapse > .panel-body,
.page-node-23 .c-content-accordion-1 .panel > .panel-collapse > .panel-body,
.page-node-37094 .c-content-accordion-1 .panel > .panel-collapse > .panel-body
{
padding-top:20px;}

@media (max-width: 992px) { 
.page-node-23 .c-content-accordion-1 .panel:last-child,
.page-node-37094 .c-content-accordion-1 .panel:last-child{
margin-bottom:10px!important;
}
}

/* End Donate page */

.c-accordion-small .panel-body {
padding-left:1px!important;
padding-right:1px!important;

}


/* For Parishes */
node-37094 .c-content-accordion-1 .panel > .panel-collapse > .panel-body {
padding-bottom: 0;}
.panel.forparishes-covid h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-coronavirus-100.png');
}
.panel.forparishes-resources h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-pc-on-desk-100.png');
}
.panel.forparishes-pfcr h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-meeting-room-100.png');
}
.panel.forparishes-appeal h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/archbishops-appeal-logo-clr_1.png');
}
.panel.forparishes-capitalcampaign h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-cathedral-80.png');
}
.panel.forparishes-music h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-christian-music-100.png');
}
.panel.forparishes-deanery h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-church-100.png');
}

.panel.forparishes-faithlearning h4 a:before{
background-image: url('https://archregina.sk.ca/sites/default/files/icons/icons8-christian-prayer-100.png');
}




/* End For Parishes */
.mainsearch .views-widget-filter-search_api_views_fulltext
{
display:inline-block;
width:80%;
}
.mainsearch .views-submit-button {display:inline;}

.mainsearch .views-exposed-form .views-exposed-widget .form-submit{
margin:0px!important;
}

/* .ui-front{z-index:99999!important;} */
body .c-content-accordion-1 .panel:last-child {
margin-bottom:10px!important;
}